﻿@charset "utf-8";

	*{ margin: 0 auto; font-family:"微软雅黑";}
	div,p,span{ overflow:hidden;}
	ul,ol{list-style:none; padding:0px;}
	a{ text-decoration:none; color:#000;}
	img{ display:inline-block; max-width:100%;}
	
	/*头部样式*/
	.header{ max-width:1200px; padding:21px 0px; animation:bounceInDown ease-in-out 0.5s;}
	.headline{ background:#f1f1f1; line-height:40px; color:#666; font-size:14px;}
	.headline span:nth-child(2){ color:#666; float:right;}
	.headline span:nth-child(2) a{ color:#666;}
	.logo{ padding:23px 0px; display:flex; align-items:center; justify-content:space-between;}
	.logo div{ margin:0px;}
	.logo_l{ float:left; background:url(../images/01.jpg) right center no-repeat; padding-right:18px; margin-right:18px;}
	.logo_l span{ float:left;}
	.logo_l span:nth-child(2){ max-width:calc(100% - 100px); float:left; margin-left:18px; transform:translateY(25px);}
	.logo_l span p:first-child{ font-family:"hzgb"; font-size:30px; color:#333;}
	.logo_l span p font{ color:#1260cd; font-family:"hzgb"; font-size:30px;}
	.logo_l span p:nth-child(2){font-size:14px; color:#333; margin-top:10px; text-transform:uppercase; letter-spacing:3.8px;}
	
	.logo_c{ float:left;}
	.logo_c p:first-child{ font-size:24px; font-weight:bold; color:#1260cd;}
	.logo_c p:nth-of-type(2){ font-size:28px; color:#595959;}
	
	.logo_r{ float:right;}
	
	.tel{ float:right;}
	.tel p{ text-align:right;}
	.tel span{ float:right; margin-left:10px;}
	.tel p:first-child{color:#595959; line-height:24px;font-size:16px; margin-bottom:3%;}
	.tel p:nth-of-type(n+2){ font-weight:bold; color:#1260cd; line-height:24px;font-size:22px;}

	#dh{ display:none;}
	
	nav{ background:#2c2c2c; overflow:hidden;}
	.nav li a{ color:#fff; float:left; text-align:center; line-height:62px; max-width:calc(100% / 8); width:100%; font-size:16px;}
	.nav li a:hover{ background:#1260cd;}
	
	
	/*幻灯片样式*/	
	.banner{ max-width:100%; position:relative; height:550px;}
	.banner ul{ position:absolute; z-index:-1; left:0px; top:0px; width:9999px;}
	.banner ul li{ float:left; max-width:100%; overflow:hidden;}
	.banner ul li img{ height:550px; object-fit:cover; width:100%;}
	.banner:hover ol{ opacity:1;}
	.banner ol{ list-style:none;  padding-left:48%;opacity:0; width:100%; position:absolute; bottom:2%; transition:all 0.5s;-webkit-transition:all 0.5s;}
	.banner ol li{ margin:0 5px; cursor:pointer; border-radius:50%; height:5px; width:5px; float:left; border:2px solid #3574db; opacity:0.8;}
	.banner ol li:hover{border:2px solid #3574db; opacity:1;}
	
	.lef_rig{ display:none;}
	.lef_rig span:first-child{ opacity:0.5; cursor:pointer; top:35%; position:absolute; height:53px; z-index:2; background:url(../images/left_right.png); width:50px; left:1%; }
	.lef_rig span:nth-child(2){ cursor:pointer;opacity:0.5; top:35%; position:absolute; height:53px; z-index:2; background:url(../images/left_right.png) bottom; width:50px; right:1%; }
	.lef_rig span:hover{ opacity:0.8; }
	.lef_rig span+span:hover{ opacity:0.8; }
	#dot{ background:#3574db; border:2px solid #3574db; opacity:1;}

	.max{ max-width:1200px;}
	.fd{ background: #d1d1d1;}
	.fd p{ color:#1260cd; font-size:28px; width:100%;border-bottom: 1px solid #fff; display:block; text-align:left; line-height:53px; padding-left: 1%; }
	.fd div{ padding: 12px 32px; font-size:14px;}
	.fd div input[type=text]{width:64px;}
	.fd div input[type=submit],.fd div input[type=reset]{ padding:0px 15px;}
	.fd div select{ width:130px;}
	
	.often_f{ text-align:center; margin-top:47px; margin-bottom:28px; text-transform:uppercase; overflow:visible;}
	.often_f div:first-child{ font-size:38px; color:#dad9d9;}
	.often_f div:nth-child(2){ font-size:28px;}
	.often_f div:nth-child(3){background:#d9d9d9; height:1px; overflow:visible; margin-top:25px; position:relative;}
	.often_f div:nth-child(3) a{ background:#1260cd; position:absolute; top:-15px; left:0px; right:0px; color:#fff; border-radius:5px; width:17%; line-height:30px; display:inline-block; font-size:14px;}
	
	.pro li{ max-width:calc(20% - 16px); float:left; border:1px solid #e6e6e6; width:100%; margin-right:20px; text-align:center; box-sizing:border-box; margin-bottom:30px;}
	.pro li:nth-child(5n){ margin-right:0px;}
	.pro li span{ display:block;width:100%; padding:9px; box-sizing: border-box;}
	.pro li span img{ display:block; height:180px; object-fit:cover;}
	.pro li p{ border-top:1px solid #e6e6e6; white-space:pre; text-overflow:ellipsis; padding:0px 9px; box-sizing:border-box; font-size:16px; color:#666; line-height:50px;}
	.pro li:hover{border:1px solid #1260cd;}
	.pro li:hover p{ background:#1260cd; border-color:#1260cd; color:#fff;}
	
	.show{ background:url(../images/02.jpg) no-repeat left top; background-size:100% 100%;}
	.often_s{ margin-top:31px; margin-bottom:42px; text-align:center;}
	.often_s p:first-child{ font-size:28px; font-weight:bold; color:#1260cd;}
	.often_s p:nth-child(2){ font-size:14px;color:#ccc; text-transform:uppercase; margin-top:5px;}
	.show_img{ height:196px; margin-bottom:70px;}
	.show_img span{text-align:center; float:left; margin-bottom:10px; margin-right:10px;background:#fff;}
	.show_img span img{ max-height:100%;}
	.show_l{ max-width:25%; width:100%; float:left; box-sizing:border-box;}
	.show_l span{width:calc(50% - 10px); height:193px; float:left; display:flex; align-items:center;}
	.show_l a:first-child span{width:calc(100% - 10px); float:left;}
	
	.show_c{ max-width:14%; width:100%; height:100%; display:flex; background:#fff; align-items:center; float:left; text-align:center;}
	.show_c span{margin-right:10px;}
	.show_r{ float:right; width:58%;}
	.show_r span{ max-width:calc(25% - 10px); display:flex; align-items:center; width:100%; height:93px;}
	.show_r a:nth-of-type(2) span{ max-width:50%; width:100%; height:93px;}
	.show_r a:nth-of-type(4) span{ max-width:50%; width:100%; height:93px;}
	.show_r a:nth-of-type(3n) span{ margin-right:0px;}
	
	.storeroom{ margin-top:53px; margin-bottom:55px;}
	.storeroom ul{ display:flex; flex-wrap:wrap;}
	.storeroom li{ background:#1260cd; box-sizing:border-box; float:left;  padding:1px; clip-path: polygon(0% 25%, 50% 0%, 100% 25%, 100% 75%,50% 100%,0% 75%);}
	.storeroom li a{ display:block; text-align:center; background:#fff; clip-path: polygon(0% 25%, 50% 0%, 100% 25%, 100% 75%,50% 100%,0% 75%);}
	.storeroom li img{ margin:17px; width:186px; height:215px; object-fit:cover; clip-path: polygon(0% 25%, 50% 0%, 100% 25%, 100% 75%,50% 100%,0% 75%);}
	.storeroom li:nth-last-child(-n+4):nth-child(n+5){ margin-top:-50px; margin-right:0px; margin-left:18px;}
	.storeroom li:nth-child(6){ margin-left:128px !important;}
	
	.about{ background:url(../images/03.jpg) no-repeat left top; background-size:100% 100%; padding-bottom:66px;}
	.about_content{ position:relative; overflow:visible; max-width:1000px; background:rgba(255,255,255,0.80); padding:85px 88px 90px 88px; box-sizing:border-box;}
	.about_content p{ color:#585756; font-size:16px; line-height:46px; text-emphasis:20px; text-indent:32px;}
	.about_content a{ color:#585756; font-size:16px; line-height:46px;}
	.about_content .ab_more{ position:absolute; bottom:-17px; text-align:center; left:0px; right:0px; line-height:34px; color:#fff; background:#1260cd; width:132px; height:34px; font-size:14px;}
	
	.news{ margin-top:40px; margin-bottom:50px;}
	.news_l{ max-width:770px; float:left; width:100%; box-sizing:border-box;}
	.news_lt{ border:2px solid #1260cd; overflow:visible; float:left; width:100%; box-sizing:border-box;}
	.news_lt span{ position:relative; overflow:visible; float:left; width:50%; text-align:center; box-sizing:border-box; line-height:54px; background:#fff; color:#666; cursor:pointer; font-size:18px;}
	.news_lt span img{ position:absolute; top:100%; visibility:hidden; left:0px; right:0px;}
	.news_lt span:hover{ background:#1260cd; color:#fff; font-weight:bold;}
	.news_lt span:hover img{visibility:visible;}
	.designate{background:#1260cd !important; color:#fff !important; font-weight:bold;}
	.designate img{visibility:visible !important;}
	.news_lb{ padding:32px 21px; background:#f6f6f6;}
	.news_lb div{ margin-bottom:30px;}
	.news_lb div a .picture{ width:34%; height:171px; border:6px solid #fff; float:left; box-sizing:border-box;}
	.news_lb div a .picture img{ width:100%;height:100%; object-fit:cover;}
	.news_lb div a .content{ width:61%;float:right;}
	.news_lb div a .content p:first-child{font-size:16px; white-space:pre; text-overflow:ellipsis; font-weight:bold; color:#1b1b1b; margin:10px 0px 20px 0px;}
	.news_lb div a span:nth-of-type(2) p:nth-of-type(2){font-size:14px; line-height:24px; max-height:96px; color:#585657;}
	.news_lb li{ background:#fff; overflow:hidden; margin-top:15px;}
	.news_lb li time{ background:#1260cd; float:left; width:60px; height:50px; text-align:center; line-height:normal; color:#fff;}
	.news_lb li time p:first-child{ font-size:20px;}
	.news_lb li time p:nth-child(2){font-size:12px;}
	.news_lb li span{ line-height:50px; font-size:14px; margin-left:20px; color:#585657; white-space:pre; text-overflow:ellipsis; width:calc(100% - 180px); float:left;}
	.news_lb li a{font-size:13px; float:right; line-height:50px; margin-right:20px; color:#c1c1c1;}
	
	.news_r{ max-width:400px; background:#f6f6f6; float:right; width:100%; box-sizing:border-box;}
	.news_rt{ line-height:58px; font-size:12px; font-family:"Arial"; background:#1260cd; color:#fff; padding:0px 20px;}	
	.news_rt font{ font-size:18px; font-weight:bold; margin-right:5px; color:#fff;}	
	.news_rt a{ font-size:13px; float:right; color:#fff;}	
	.news_r ul{ padding:16px;}
	.news_r li{ border-bottom:1px dashed #d1d1d1; margin-bottom:16px;}
	.news_r li div:first-child{background:url(../images/04.jpg) no-repeat left top; white-space:pre; text-overflow:ellipsis; padding-left:30px; color:#1260cd; font-size:16px;}	
	.news_r li div:nth-child(2){background:url(../images/05.jpg) no-repeat left top; padding-left:30px; font-size:14px; line-height:24px; color:#585657; margin:5% 0px; text-overflow:ellipsis;-webkit-line-clamp:3;display: -webkit-box;  -webkit-box-orient: vertical;}
	.news_r li:last-child{ margin-bottom:0px;}
	.news_lb:nth-last-child(-n+1){ display:none;}
	
	.url{border:1px solid #ccc; max-width:calc(100% - 50px); float:right; margin-bottom:45px; padding-top:15px; overflow:visible; display:block; width:100%;}
	.url div{margin-left:-50px; margin-top:-17px; width:10%; float:left;}
	.url a{ display:inline-block; margin:0px 5px; font-size:14px; color:#585657;}
	
	.footer_nav{ background:#1260cd; display:block; width:100%;}	
	.footer_nav li a{ float:left; font-size:16px; max-width:calc(100% / 8); width:100%; text-align:center; color:#fff; padding:2% 0px;}	
	.footer_nav li a:hover{color:#333;}	
	
	.footer{ background:#303030;}
	.footer_b{padding:40px 0px;}
	.footer_l{ text-align:center; float:left; max-width:300px; transform:translateY(25%)}
	.footer_l p:first-child{ font-size:36px; font-weight:bold; color:#848484;}
	.footer_l p font{ color:#1260cd;}
	.footer_l p:nth-child(2){ font-size:14px; line-height:30px; color:#848484; letter-spacing:4px; text-transform:uppercase;}
	
	.contact{ background:url(../images/03.png) no-repeat left center;color:#acacac; line-height:24px; float:left; max-width:495px; margin-left:15px; padding-left:15px; box-sizing:border-box;}
	.contact p{ font-size:14px;}
	.contact p a{color:#848484;}
	
	.code{ text-align:right; float:right; max-width:405px;}
	.code span:first-child{ max-width:calc(100% - 137px); float:left; margin-top:5%;}
	.code span:nth-child(2){ float:right; background:#fff; width:137px; height:137px;}
	.code span:nth-child(2) img{ max-height:137px;}
	.code span p{color:#848484; float:left; font-size:12px; padding-right:70px; box-sizing:border-box; width:100%;}
	.code span p:nth-of-type(2){ font-weight:bold; font-size:25px;}
	.code span p:nth-of-type(3){ font-weight:bold; font-size:25px;}
	.code span p:nth-of-type(4){ padding-right:25px; background:url(../images/04.png) no-repeat right center; background-size:contain;}
	
	
	.list{ overflow:hidden; margin:50px auto; display:block; text-align:center;}
	.list span{ max-width:200px; display: inline-block; width:100%; text-align:center; line-height:41px; height:41px; border:1px solid #ccc; box-sizing:border-box; margin:0 6px; font-size:16px; color:#333; transition:all linear 0.15s; cursor:pointer;}
	.list span:hover{border:1px solid #1260cd; background:#1260cd; color:#fff;}
	#click{ background:#1260cd; color:#fff;}
	
	
	.index_pro{ position:relative; height:381px; display:block; margin-bottom:40px;}
	.index_pro ul{ overflow:hidden; position:relative; height:381px;}
	.index_pro li{ width:225px; float:left; background:#fff; padding:12px 12px 0px 12px; margin-right:15px; position:absolute; box-sizing:border-box;}
	.index_max{ max-width:1200px; overflow:hidden;}
	.products .picture{ overflow:hidden; text-align:center; box-sizing:border-box; display:block;}
	.products .picture img{ display:block; height:198px; width:100%; object-fit:cover;}
	.products .text{ text-align:center; display:block; max-width:208px; width:100%; background:url(../images/pr_01.png) no-repeat center; line-height:47px; color:#fff; font-size:16px; margin:32px auto; transition:all linear 0.2s; text-overflow:ellipsis; white-space:pre; overflow:hidden; padding:0 2%; box-sizing:border-box;}
	.index_pro li:hover{ background:#1260cd;}
	.products li:hover .text{ background:url(../images/09.png) no-repeat center; color:#1260cd;}
	.products .index_pro:nth-of-type(n+3){ display:none;}
	.proshow{ display:block !important;}
	
	
	
	
	
	
	
	
	
	
	/*新闻页面*/
	.page{ margin:3% auto;}
	.pro_l{ float:left; max-width:240px; width:100%;}
	.pro_l div{ background:#000; color:#fff; font-size:28px; text-align:center; line-height:75px;}
	.pro_l>ul{ background:#fff; border:2px solid #999; border-top:0px; float:left; width:100%; box-sizing:border-box; padding:0px 15px 15px 15px;}
	.pro_l li{ float:left; width:100%; line-height:36px; text-align:left; color:#fff;}
	.pro_l>ul>li a{ float:left; font-size:16px; width:100%; text-align:left; padding:0px 15px; line-height:43px; margin-top:7px; box-sizing:border-box; background:#1260cd; font-weight:bold; color:#fff;}
	.pro_l>ul>li span{ max-width:90%; float:left; text-overflow:ellipsis; white-space:pre;}
	.pro_l>ul>li a::after{content:">"; font-family:"仿宋"; float:right;}
	.pro_l ol li{ height:0px; overflow:hidden; float:left; width:100%;}
	.pro_l ol li a{color:#333; background-image:url(../images/01.jpg); padding-left:12%; background-repeat:no-repeat; background-position:4% center; float:left; width:100%;  box-sizing:border-box; white-space:pre; text-overflow:ellipsis; overflow:hidden;}
	.pro_l ol li a:hover{ background:#1260cd; color:#fff;}
	
	.page_l{ float:left; max-width:240px; width:100%;}
	.page_r{ float:right; max-width:calc(100% - 300px); width:100%;}
	.page_tel{ width:100%; margin-top:15%; float:left;}
	.page_tel div:first-child{background:#000; font-size:28px; color: #fff; text-align:center; line-height:75px;}
	.page_tel .content{ font-size:14px; border:2px solid #999; border-top:0px; box-sizing:border-box;}
	.page_tel .content p{ margin:10px; box-sizing:border-box; font-size:14px;}
	.page_tel .content img{ display:block; width:100%;}
	.page_address{padding:10px 0px; border-bottom:1px solid #dbdbdb;}
	.page_address span:first-child{ float:left; border-left:3px solid #1260cd; color:#1260cd; font-size:16px; padding-left:10px;}
	.page_address span:nth-of-type(2){ float:right; font-size:12px; color:#999;}
	.page_address span:nth-of-type(2) a{ color:#999;}
	.news_list ul{margin:20px 0px;}
	.news_list ul li{ overflow:hidden;}
	.news_list ul li{border-bottom:1px dotted #ccc; font-size:14px; line-height:50px;}
	.news_list ul li a p{ float:left; width:80%; padding-left:20px; color:#666; white-space:pre; text-overflow:ellipsis; box-sizing:border-box; background:url(../images/05.png) no-repeat left center;}
	.news_list ul li a time{ float:left; width:20%; text-align:right; color:#999; font-size:14px;}
	.news_list ul li:hover a p{color:#1260cd;}
	
	

	
	.page_list{ margin:20px 0px; float:left;;width:100%;}
	.page_list>b{ display:inline-block; padding:12px 22px;}
	.page_list a{ display:inline-block; padding:12px 22px;border:1px solid #e5e5e5; margin-bottom:10px; box-sizing:border-box;color:#333;}
	.page_list a:hover{background:#1260cd; color:#fff;}
	.page_list a:last-child{border-right:1px solid #e5e5e5;}
	.page_list a:first-child{display:none;}
	
	.pro_list li{ max-width:calc(100% / 3 - 18px); width:100%; float:left; margin:9px;}
	.pro_list li span{ padding:5px; border:1px solid #eee; display:block; width:100%; box-sizing:border-box;}
	.pro_list li span img{display:block; width:100%; height:100%; height:235px; object-fit:cover;}
	.pro_list li p{ background:url(../images/07.jpg) no-repeat left center; padding-left:20px; box-sizing:border-box; white-space:pre; text-overflow:ellipsis; width:100%; font-size:14px; color:#333; line-height:48px;}
	
	.page_odd{ margin-top:1%; font-size:14px;}
	.page_odd p{ text-align:left; line-height:28px; color:#333;}
	.page_odd .news_title{ font-size:20px; text-align:center; font-weight:bold; letter-spacing:1px;}
	.page_odd time{ text-align:center; display:block; margin-top:1%; border-bottom:1px solid #dbdbdb; padding-bottom:1%; margin-bottom:1%;}
	.page_odd .page_img{ text-align:center; margin:2% auto;}
	.page_odd .ins_page{ float:left; width:100%; margin:1% auto;}
	.page_odd .ins_page span{ float:left; width:100%; margin:1% auto;}
	.page_odd .ins_page span a{ color:#666;}
	
	.pro_show li{ max-width:calc(100% / 4 - 18px); width:100%; float:left; margin:9px;}
	.pro_show li span{ padding:5px; border:1px solid #eee; display:block; width:100%; box-sizing:border-box;}
	.pro_show li span img{display:block; width:100%; height:100%; height:150px; object-fit:cover;}
	.pro_show li p{white-space:pre; text-overflow:ellipsis; width:100%; font-size:14px; color:#333; line-height:48px;}
	
	/*返回顶部*/
	.top{ width:50px; height:50px; line-height:50px;background:rgba(18,96,205,0.90); color:#fff; position:fixed; text-align:center; bottom:25%; cursor:pointer; display:none;font-weight:bold; font-size:30px; right:1%; z-index:50;}
	
	.sj_footer{ display:none; width:100%; background:#fff; position:fixed; bottom:0px; border-top:1px solid #ccc;}
	.sj_footer a{ width:33%; float:left; text-align:center; padding:3% 0;}
	.sj_footer span{ width:100%; float:left; color:#333; font-family:"微软雅黑";}
	.sj_footer img{ max-width:20%;}

	
	
	.animate{ transition:all linear 0.25s;}	
	
	@font-face{
		font-family:"hzgb";
		src:url(../font/hzgb.bin);
	}	
	
	